{
  "id": 5015217,
  "name": "Paysoff Tinkoff, Appellant, v. Hon. Frank M. Padden, etc., Appellee",
  "name_abbreviation": "Tinkoff v. Padden",
  "decision_date": "1949-01-24",
  "docket_number": "Gen. No. 44,440",
  "first_page": "382",
  "last_page": "382",
  "citations": [
    {
      "type": "official",
      "cite": "337 Ill. App. 382"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 47,
    "char_count": 362,
    "ocr_confidence": 0.467,
    "sha256": "3be33efbfe29a5af77d5da73f45590de3faa12a430c1dcd7526f288cb49cd39e",
    "simhash": "1:0d8519283251bffc",
    "word_count": 57
  },
  "last_updated": "2023-07-14T19:37:24.094915+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Paysoff Tinkoff, Appellant, v. Hon. Frank M. Padden, etc., Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Niemeyer.\nNot to be published in fuU.",
        "type": "majority",
        "author": "Justice Niemeyer."
      }
    ],
    "attorneys": [
      "Paysoff Tinkoff, pro sc; Charles A. Boyle and Joseph N. Wagner, for appellee; Boyle, Morrissey & Wagner, of counsel."
    ],
    "corrections": "",
    "head_matter": "Paysoff Tinkoff, Appellant, v. Hon. Frank M. Padden, etc., Appellee.\nGen. No. 44,440.\nopinion filed January 24, 1949;\nrehearing denied May 20, 1949;\nreleased for publication May 23, 1949.\nPaysoff Tinkoff, pro sc; Charles A. Boyle and Joseph N. Wagner, for appellee; Boyle, Morrissey & Wagner, of counsel."
  },
  "file_name": "0382-01",
  "first_page_order": 404,
  "last_page_order": 404
}
